# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx', 'thx.contrib', 'thx.contrib.pdf']

package_data = \
{'': ['*']}

install_requires = \
['Django>=2,<4',
 'PyPDF2[pdf]==3.0.1',
 'httpx[pdf]==0.22',
 'pikepdf[pdf]==6.2.5',
 'pyHanko[pdf]==0.16.0',
 'pyhanko-certvalidator[pdf]==0.19.8',
 'typing_extensions==4.5.0',
 'weasyprint[pdf]==52.5']

setup_kwargs = {
    'name': 'thx-contrib',
    'version': '0.0.1',
    'description': 'Various functionalities provided by THUX',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.8,<4.0',
}


setup(**setup_kwargs)
